/* ***********************************Embedded Fonts*********************************** */
/* Lato 300 */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/lato/Lato-300.woff2') format('woff2'),
       url('../fonts/lato/Lato-300.woff') format('woff');
}
/* Lato 400 */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lato/Lato-400.woff2') format('woff2'),
       url('../fonts/lato/Lato-400.woff') format('woff');
}
/* Lato 700 */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/lato/Lato-700.woff2') format('woff2'),
       url('../fonts/lato/Lato-700.woff') format('woff');
}
/* Lato 900 */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('../fonts/lato/Lato-900.woff2') format('woff2'),
       url('../fonts/lato/Lato-900.woff') format('woff');
}
/* Playfair 400 */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/playfair/PlayfairDisplay-400.woff2') format('woff2'),
       url('../fonts/playfair/PlayfairDisplay-400.woff') format('woff');
}
/* Playfair 700 */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/playfair/PlayfairDisplay-700.woff2') format('woff2'),
       url('../fonts/playfair/PlayfairDisplay-700.woff') format('woff');
}
/* Playfair 400i */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/playfair/PlayfairDisplay-400italic.woff2') format('woff2'),
       url('../fonts/playfair/PlayfairDisplay-400italic.woff') format('woff');
}
/* Playfair 700i */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/playfair/PlayfairDisplay-700italic.woff2') format('woff2'),
       url('../fonts/playfair/PlayfairDisplay-700italic.woff') format('woff');
}
@font-face{
	font-family: 'fontawesome';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2') format('woff2'),
	     url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff') format('woff');
}
@font-face{
    font-family: 'havertysicons';
    font-style: normal;
    font-weight: normal;
  	font-display: swap;
  	src:  url('../fonts/havertysicons/havertysicons.woff2') format('woff2'),
  		  url('../fonts/havertysicons/havertysicons.woff') format('woff');	
}

/* ***********************************Global Elements*********************************** */
html{
	margin: 0;
	padding: 0;
	position: relative;
	font-size: 100%;
}
body{
	margin: 0;
	padding: 0;
	color: #5a5a5a;
	font-family: 'lato';
	font-weight: 400;
	line-height: 1.4;
	font-size: 1em;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	height: 100%;
}
body.noScroll{
	position:fixed;
}
h1{
	font-family: 'Playfair Display';
	font-weight: normal;
	margin: 0;
	color: #363636;
	font-size: 1.875rem;
}
h2, h3{
	font-family: 'lato';
	font-weight: normal;
	margin: 0;
	color: #363636;
	text-transform: uppercase;
}
h2{
	font-size: 1.17em;
}
ul, dl, ol{
	list-style: none;
	margin: 0;
	padding: 0;
}
fieldset,iframe,img{
	margin: 0;
	padding: 0;
	border: 0;
}
img:not([src]){
	visibility:hidden;
}
img[height][width]{
	max-width:100%;
	height:auto;
}
img.desktopImg, img.phoneImg, img.lazyload[src*="data:image/png"]{
    opacity:0;
}
div#page,div.content_wrapper_position,div.content_wrapper{
	width: 100%;
	position: relative;
}
#contentWrapper,.container, .content_wrapper .main_content{
	max-width: 1600px;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}
.nodisplay, .hiddenContent, .dijitHidden{
	display:none !important;
}
.clear, .clear_both, .clear_float{
	clear: both;
}
.no_float{
	float:none;
}
ul.inlineList{
	font-size:0;
}
ul.inlineList > li{
	font-size:1rem;
	display:inline-block;
}
.outlined-section{
	padding: 0.5rem;
	border: 2px solid #d5d5d5;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	position:relative;
}
.outlined-section-header{
	position:relative;
	top: -1.30rem;
	font-size: 1rem;
	background: #fff;
	padding:0 5px;
	color: #000;
	display:table;
	margin:0 auto;
}
.greyBackground, .full-width-background, .full-width-background:after{
	background:#f4f4f4;
}
.full-width-background{
	position: relative;
	z-index:1;
}
.full-width-background:after{
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width:100vw;
	height:100%;
	z-index:-1;
}
.full-width-border{
	position: relative;
	z-index:1;
}
.full-width-border:before{
	content:'';
	position:absolute;
	top:0;
	left:50%;
	transform: translate(-50%, -50%);
	width:100vw;
	height:1px;
	border-top:1px solid #d5d5d5;
	z-index:-1;
}
.full-width-border:after{
	content:'';
	position:absolute;
	bottom:0;
	left:50%;
	transform: translate(-50%, -50%);
	width:100vw;
	height:1px;
	border-bottom:1px solid #d5d5d5;
	z-index:-1;
}
.overflow-visible{
	overflow: visible !important;
}
.genericESpot table{
	border-spacing: 0;
	border-collapse: collapse;
}
.genericESpot td{
	padding: 0;
	margin: 0;
}
div.item_spacer_7px{
	height: 7px;
}
div.item_spacer_3px{
	height: 3px;
}
.left{
	float: left;
}
.right{
	float: right;
}
/* ***********************************Links*********************************** */
a,.blue-link,.black-link{
	color: #000;
	text-decoration: inherit;
	cursor: pointer;
}
a:hover,.blue-link:hover,.black-link:hover{
	color: #767676 !important;
	text-decoration: underline !important;
}
a.underline, .underline{
	text-decoration: underline;
}
a.noUnderline, .noUnderline, a.noUnderline:hover, .noUnderline:hover, a.noUnderline:hover *, .noUnderline a, a:hover img, a.fontawesome, .fontawesome a, a.white-btn, .white-btn a,a.right-caret,h1 a, h2 a, h3 a{
	text-decoration: none !important;
}
a.rightArrow:after{
    content:'\f0da';
    font-family:'fontawesome';
    display:inline-block;
    margin-left:5px;
}
/* ***********************************Buttons*********************************** */
.black-btn, .white-btn, .ui-dialog .ui-dialog-buttonpane button{
	display: inline-block;
	text-align: center;
	text-decoration:none !important;
	cursor: pointer;
	background: #000;
	font-size: 0.75rem;
	font-weight:700;
	line-height:1em;
	text-transform:uppercase;
	letter-spacing:1px;
	padding: 13px 12px 12px 12px;
}
.white-btn{
	border: 1px solid #767676;
	background:#fff;
	color:#000;
}
.black-btn, .ui-dialog .ui-dialog-buttonpane button{
	color: #fff !important;
}
.black-btn:hover,.black-btn:focus, .white-btn:hover, .white-btn:focus, .active-btn{
	background:#767676;
	color:#fff !important;
	text-decoration:none !important;
}
.inactive-btn{
	background-color: #d7d7d7 !important;
	color:#666 !important;
	pointer-events: none !important;
}
.black-btn.selected{
	background-color: #767676;
	pointer-events: none !important;
	font-size:0;
}
.black-btn.selected:before{
	font-size:0.75rem;
	line-height:1em;
	content:'SELECTED';
}
.right-caret:after,.left-caret:after,.down-caret:after,.up-caret:after{
	font-family:'fontawesome';
	font-size:0.85em;
	cursor:pointer;
}
.right-caret:after{
	content:'\f105';
	padding-left:7px;
}
.left-caret:after{
	content:'\f104';
	padding-right:7px;
}
.up-caret:after{
	content:'\f0d8';
	margin-left:7px;
	display:inline-block;
}
.down-caret:after{
	content:'\f0d7';
	margin-left:7px;
	display:inline-block;
	-moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.down-caret{
	cursor:pointer;
}	
.down-caret.expanded:after{
	-moz-transform: rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}
/* ***********************************Font Classes*********************************** */
.fontawesome{
	font-family: 'fontawesome' !important;
	font-weight: normal;
}
.playfair{
	font-family: 'Playfair Display' !important;
	font-weight: normal;
}
.lato{
	font-family: 'lato' !important;
	font-weight: normal;
}
.bold{
	font-weight: 700;
}
.italic{
	font-style: italic;
}
.underlinedHeader{
	border-bottom: 1px solid #d5d5d5;
	padding-bottom:3px;
	margin-bottom:5px;
}
.subheadItalicPlayfair,
.subheadLatoCaps,
.latoUnderline,
.playfairHeaderItalic,
.latoBoldCaps,
.latoLightCaps,
.playfairCapsHeader,
.paragraphBodyLato {
    color: #000000;
}
.paragraphBodyLato,
.latoLightCaps{
    font-size: 1rem;
    margin-bottom: 20px;
}
.paragraphBodyLato {
    font-weight: 300;
    line-height: 1.1313rem;
}
.playfairCapsHeader, 
.latoBoldCaps {
    font-size: 1.5rem;
    line-height: 1.2rem;
}
.latoLightCaps {
    font-weight: 300;
    line-height: 1.1888rem;
    text-transform: uppercase;
    letter-spacing: 0.025;
}
.latoBoldCaps {
    letter-spacing: 0.05;
    text-transform: uppercase;
}
.playfairHeaderItalic {
    font-size: 1.875rem;
    line-height: 1.2rem;
}
.latoUnderline,
.subheadLatoCaps {
    font-size: 1.125rem;
    line-height: 1.2rem;
    letter-spacing: 0.05rem;
}
.latoUnderline {
    margin-bottom: 16px;
    text-decoration: underline;
}
.subheadItalicPlayfair {
    font-size: 1.125rem;
}
.dollar:before{
    content: '$';
}
.itemFinish:not(:empty):before{
	content:'Finish: '
}
.itemColor:not(:empty):before{
	content:'Color: '
}
.itemSize:not(:empty):before{
	content:'Size: '
}
.itemConfig:not(:empty):before{
	content:'Configuration: '
}
*[class*="faicon-"]:before,*[class*="havertysicon-"]:before{
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height:0;
    display:inline-block;
    position:relative;
}
*[class*="havertysicon-"]:before{
	font-family: 'havertysicons' !important;
}
.havertysicon-HavertysLogo:before{
    content: "\a001";
}
.havertysicon-HavertysTagline:before{
    content: "\a002";
}
.havertysicon-HavertysHBlock:before{
    content: "\a003";
}
.havertysicon-HavertysH:before{
    content: "\a004";
}
.havertysicon-CustomizeMe:before{
    content: "\a005";
}
.havertysicon-Worksheets:before{
    content: "\a006";
}
.havertysicon-RoomPlanners-small:before{
    content: "\a007";
}
.havertysicon-RoomPlanners-large:before{
    content: "\a008";
}
.havertysicon-Profile:before{
    content: "\a009";
}
.havertysicon-PhotoAlbums:before{
    content: "\a010";
}
.havertysicon-Delivery:before{
    content: "\a011";
}
.havertysicon-3DPlans:before{
    content: "\a012";
}
.havertysicon-HDesign:before{
    content: "\a013";
}
.havertysicon-Account:before{
    content: "\a014";
}
.havertysicon-Locate:before{
    content: "\a015";
}
.havertysicon-Search:before{
    content: "\a016";
}
.havertysicon-Cart:before{
    content: "\a017";
}
*[class*="faicon-"]:before,.questionMark:after,.moreInfoIcon:after{
	font-family: 'fontawesome' !important;
}
.faicon-IdeaBoard:before{
	content:'\f004';
	color:#c94141 !important;
}
.faicon-MessageCenter:before{
	content:'\f0e6';
}
.faicon-Email:before{
	content:'\f0e0';
}
.faicon-ShoppingCart:before{
	content:'\f07a';
}
.faicon-Person:before{
	content:'\f007'
}
.faicon-Camera:before{
	content:'\f030'
}
.faicon-Print:before{
	content:'\f02f';
	margin-right:5px;
}
.faicon-error,.faicon-success{
	padding-left:20px;
	position:relative;
}
.faicon-error:before,.faicon-success:before{
	position:absolute;
	top:0;
	left:0;
	line-height:1.4rem;
}
.faicon-error:before{
	content:'\f0e6';
	color: #a83a39;
}
.faicon-success:before{
	content:'\f058';
	color:#4dbd77;
}
.questionMark:after{
	content:'\f059';
	font-size:0.9em;
	padding:0 0.3em;
}
.moreInfoIcon:after{
	content:'\f0fe';
	font-size:1em;
	padding:0 0.4em;
}
.old-price,.old-price-total{
	color: #737373;
	text-decoration: line-through;
}
.old-price{
	font-size: 0.75em !important;
}
.smaller-text{
	font-size: 0.8em !important;
}
.centered{
	text-align:center;
}
.hiddenLabel:not(.smallLabel), .hiddenText, .hiddenInput, .spanacce{
	font-size: 0 !important;
	line-height: 0 !important;
	height: 0 !important;
	width: 0 !important;
	padding: 0 !important;
	margin:0 !important;
    border: 0 !important;
    color: transparent;
	position: absolute;
}
.hiddenLabel{
	transition:all 0.2s ease-in;
}
.hiddenLabel.smallLabel{
	padding:0 2px;
	position:absolute;
	color:#666 !important;
	height:auto;
	width:auto;
	line-height:0.7rem !important;
	font-size:0.65rem !important;
	margin:-0.2rem 0 0 0.3rem;
	z-index:3;
	overflow:visible;
}
.hiddenLabel.smallLabel:before{
	content:'';
	position:absolute;
	z-index:-1;
	background:#fff;
	width:102%;
	height:2px;
	top:0.3em;
	left:50%;
	transform:translateX(-50%);
}
input.smallLabel::placeholder{
	color:transparent;
}
.lineThrough{
	position:relative;
	text-align:center;
}
.lineThrough span{
   	display:inline-block;
   	position:relative;
   	z-index:1;
   	background:#fff;
   	padding:0 10px;
}
.lineThrough:after{
	content:'';
	position:absolute;
	z-index:0;
	height:1px;
	width:100%;
	background:#ccc;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.directionsLink, .viewStoreDetails, .makeMyStoreLink{
	display:inline-block;
	margin-top:15px;
	line-height:1em;
}
.directionsLink, .viewStoreDetails{
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid #666;
}
.directionsLink, .viewStoreDetails, .makeMyStoreLink:not(.faicon-success){
	color:#000;
	text-decoration:underline !important;
}
.makeMyStoreLink.faicon-success{
	position:relative;
	padding-left:15px;
	pointer-events:none;
}
.makeMyStoreLink.faicon-success:before{
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
}
*[resptxt]{
	opacity:0;
}
/* ***********************************Errors*********************************** */
.form-field-error, .error, .redText{
	color: #a83a39 !important;
}
.form-field-error{
	display: none;
}
.form-field-border-error{
	border: 2px solid #a83a39;
}
.form-errors{
	margin-top:5px;
}
.form-errors .errorHeading{
	font-family:'lato' !important;
	text-transform:none;
	color:#000 !important;
	font-weight:400;
	border-width:0 0 0 0 !important;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	display:none;
}
.form-errors .errorHeading, .form-field-error{
	font-size:0.8rem !important;
}
/* ***********************************Input Elements*********************************** */
button,input,textarea,select{
	margin: 0;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	outline: 0;
}
input,textarea,.ui-widget input{
	border: 1px solid #cccccc;
	font-size:0.9rem !important;
	padding:9px 5px;
	border-radius: 0;
	appearance: none;
	box-sizing: border-box;
}
input[type='checkbox']{
	border: 1px solid #c3c3c3;
	border-radius: 0;
	appearance: checkbox;
	margin-right: 5px;
}
input[type='radio']{
	border: 1px solid #cccccc;
	border-radius: 50%;
	appearance: radio;
	margin-right: 5px;
}
::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder,.placeholder{
	font-size: 0.85rem;
	color: #858687;
}
.hvtDropdown-trigger .hvtDropdown{
	display:none;
	text-transform: none;
    letter-spacing: normal;
    font-weight: 400;
}
/* ***********************************Select Elements*********************************** */
.havertysSelect:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;
	background:transparent;
	cursor:pointer;
}
.havertysSelect:after{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	top: 50%;
	right:5px;
	margin-top:-2px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
}
.havertysSelect select{
	border:0;
	background:#fff;
	font-size:0.9rem !important;
    appearance: none;
    border:1px solid #cccccc;
	padding:9px 20px 9px 5px;
	border-radius:0;
	text-overflow: '';
  	text-indent: 0.01px;
  	cursor:pointer;
  	max-width: 100%;
}
.havertysSelect .optionsWrapper{
	position:absolute;
	top:calc(100% - 2px);
	left:0;
	z-index:3;
	background:#fff;
	border:1px solid #ccc;
	max-height: 250px;
	min-width: calc(100% - 2px);
    text-align: left;
    overflow-y: auto;
    overflow-x: hidden;
}
.havertysSelect select:focus + .optionsWrapper{
	display:none;
}
.havertysSelect .optionsWrapper .optionRow{
	padding:7px 10px;
	cursor:pointer;
	white-space:nowrap;
	font-size:0.9rem;
}
.havertysSelect .optionsWrapper .optionRow.selected{
	background:#e7e7e7;
	pointer-events:none;
	cursor:default;
}
.havertysSelect .optionsWrapper .optionRow:hover{
	background:#767676;
	color:#fff;
}
.havertysSelect, .selectWrapper{
	display:inline-block;
	position:relative;
}
.havertysSelect:after{
	pointer-events:none;
}
.havertysSelect ::-ms-expand{
	display: none;
}
/* ***********************************Expand Toggle*********************************** */
.expandToggle .underlinedHeader{
	display:table;
	width:100%;
	margin-top:-0.25rem;
}
.expandToggle:not(.expanded) .underlinedHeader{
	margin-bottom:-6px;
	border:0;
}
.expandToggle:not(.expanded) .expandContent{
	display:none;
}
.expandToggleBtn{
	font-size:1.25rem;
	color:#000 !important;
	font-family:'fontawesome';
	cursor:pointer;
	text-align:right;
	display:inline-block;
	vertical-align:middle;
	-moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.expandToggleBtn:before{
	content:'\f0d7';
	display:inline-block;
}
.expandToggle.expanded .expandToggleBtn{
	-moz-transform: rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}
.expandToggle .underlinedHeader .headerLabel,.expandToggle .underlinedHeader .headerControls{
	display:table-cell;
	vertical-align:middle;
}
.expandToggle .underlinedHeader .headerLabel{
	cursor:pointer;
}
.expandToggle .underlinedHeader .headerControls{
	text-align:right;
	white-space:nowrap;
	width:1px;
}
.expandToggle .underlinedHeader .headerControls div,.expandToggle .underlinedHeader .headerControls a{
	display:inline-block;
	vertical-align:middle;
	margin: -10px -10px -10px 20px;
	padding:10px;
	color:#545454;
	text-decoration:none !important;
}
.expandToggle .underlinedHeader .headerControls div:first-child{
	margin-left:10px;
}
.expandToggle .underlinedHeader .black-btn{
	vertical-align:middle;
}
.headerLabel{
	position:relative;
	font-size:1rem;
}
.headerLabel h2{
	display:inline-block;
}
.headerLabel h2 span{
	text-transform:none;
}
.headerLabel[class*="faicon-"]:before,
.headerLabel[class*="havertysicon-"]:before,
.underlinedHeader[class*="faicon-"]:before,
.underlinedHeader[class*="havertysicon-"]:before{
	font-size:1.5em;
	top:0.15em;
	width:30px;
}
.underlinedHeader[class*="faicon-"],
.underlinedHeader[class*="havertysicon-"]{
	padding-bottom:5px;
}

/* ***********************************Popups*********************************** */
.havertysPopup{
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	right:0;
	left:0;
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,0.2);
	z-index:998;
}
.havertysPopupContent{
	position: absolute;
	transform: translate(-50%, -50%);
	left:50%;
	top:45%;
	z-index:999;
	background:#fff;
	padding:10px;
	min-width:250px;
	background-color: #fff;
	border-top: 3px solid #000;
}
.popupHeader{
	margin: -10px -10px 10px -10px;
	padding: 10px 40px 10px 10px;
	background-color: #f4f4f4;
	border-bottom: 1px solid #edeff0;
	font-size: inherit;
	font-weight: inherit;
	text-transform: uppercase;
	color: #363636;
	position:relative;
}
.popupFooter{
	margin:10px -1em -.5em -1em;
	text-align: center;
	border-width: 1px 0 0 0;
	background:#f4f4f4;
	padding:10px;
}
.popupFooter .black-btn{
	margin:0 5px;
}
.closeButton{
	position: absolute;
	display:block;
	right:0;
	top:0;
	bottom:0;
	width:auto;
	max-height:43px;
	height:100%;
	padding:0 20px;
	cursor:pointer;
	background:none;
	margin:0;
}
.closeButton:before,.closeButton:after{
	content:'';
	width:1px;
	background:#000;
	height:20px;
	display:block;
	position:absolute;
	top:11px;
	left:50%;
	transform: translate(-50%, -50%);
}
.closeButton:before{
	transform: rotate(45deg);
}
.closeButton:after{
	transform: rotate(-45deg);
}
.closeButton:hover{
	background:#767676;
}
.closeButton:hover:before,.closeButton:hover:after{
	background:#fff;
}
.havertysPopup input[type="text"],.havertysPopup textarea,.ui-dialog textarea{
	width:100%;
}
.quickShopPopup{
	max-width:calc(100vw - 20px);
}
img.quickShopLazyload{
	height:0 !important;
	width:0 !important;
}
.productInfoPopup #product-image-wrapper{
	margin-bottom:40px;
}
.productInfoPopup img{
	width:100%;
	display:block;
}
.playfair.productName{
	font-size:1.5em;
}
.productInfoPopup .old-price:not(:empty){
	display:inline-block;
	margin-left:5px;
}
.productInfoPopup .worksheetQty:not(:empty){
	display:inline-block;
	margin-left:15px;
}
.productInfoPopup .worksheetQty:not(:empty):before{
	content:'Qty: '
}
.productInfoPopup .worksheetQtyNoPrice:not(:empty){
	display:inline-block;
}
.productInfoPopup .worksheetQtyNoPrice:not(:empty):before{
	content:'Qty: '
}
.productInfoPopup .productDescription{
	max-height: 300px;
	overflow-y: scroll;
}
.productInfoPopup .productDetails,.productInfoPopup .productDescription{
	margin-top:5px;
}
.productInfoPopup .productDescription ul{
	list-style-type: disc;
	margin-left: 25px;
}
/* ***********************************Tabs*************************************** */
.tab-content .bordered-section{
	display: block;
	clear: both;
	border-top: 1px solid #d5d5d5;
	margin-top: 10px;
	padding-top: 10px;
}
.tab-content .error-msg{
	color: #a83a39;
	font-style: italic;
	margin-top: 20px;
	text-align: center;
}
.tab-content td{
	vertical-align: top;
}
/* ***********************************Wait Animation*********************************** */
#progress_bar_dialog{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 998;
	display: none;
}
#progress_bar_dialog_animation{
	width: 100px !important;
	height: 100px !important;
	top: 40% !important;
	left: 50% !important;
	position: fixed !important;
	z-index: 999 !important;
	margin-left: -50px !important;
	border: 1px solid #ccc !important;
	background: #fff !important;
	line-height: 100px !important;
	text-align: center !important;
	padding: 0 !important;
}
.inlineLoadingAnimation{
	display:block;
	text-align:center;
	margin:0 auto;
	height:45px;
}
#progress_bar_dialog_animation .loader, .inlineLoadingAnimation .loader{
  margin: 46px auto 20px;
  font-size: 9px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: loadAnimation 1.1s infinite ease;
  animation: loadAnimation 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes loadAnimation{0%,100%{box-shadow:0em -2.6em 0em 0em #000,1.8em -1.8em 0 0em rgba(255,255,255,.2),2.5em 0em 0 0em rgba(255,255,255,.2),1.75em 1.75em 0 0em rgba(255,255,255,.2),0em 2.5em 0 0em rgba(255,255,255,.2),-1.8em 1.8em 0 0em rgba(255,255,255,.2),-2.6em 0em 0 0em rgba(255,255,255,.5),-1.8em -1.8em 0 0em rgba(255,255,255,.7)}12.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.7),1.8em -1.8em 0 0em #000,2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.5)}25%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.5),1.8em -1.8em 0 0em rgba(0,0,0,.7),2.5em 0em 0 0em #000,1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}37.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.5),2.5em 0em 0 0em rgba(0,0,0,.7),1.75em 1.75em 0 0em #000,0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}50%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.5),1.75em 1.75em 0 0em rgba(0,0,0,.7),0em 2.5em 0 0em #000,-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}62.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.5),0em 2.5em 0 0em rgba(0,0,0,.7),-1.8em 1.8em 0 0em #000,-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}75%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.5),-1.8em 1.8em 0 0em rgba(0,0,0,.7),-2.6em 0em 0 0em #000,-1.8em -1.8em 0 0em rgba(0,0,0,.2)}87.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.5),-2.6em 0em 0 0em rgba(0,0,0,.7),-1.8em -1.8em 0 0em #000}}
@keyframes loadAnimation{0%,100%{box-shadow:0em -2.6em 0em 0em #000,1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.5),-1.8em -1.8em 0 0em rgba(0,0,0,.7)}12.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.7),1.8em -1.8em 0 0em #000,2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.5)}25%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.5),1.8em -1.8em 0 0em rgba(0,0,0,.7),2.5em 0em 0 0em #000,1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}37.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.5),2.5em 0em 0 0em rgba(0,0,0,.7),1.75em 1.75em 0 0em #000,0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}50%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.5),1.75em 1.75em 0 0em rgba(0,0,0,.7),0em 2.5em 0 0em #000,-1.8em 1.8em 0 0em rgba(0,0,0,.2),-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}62.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.5),0em 2.5em 0 0em rgba(0,0,0,.7),-1.8em 1.8em 0 0em #000,-2.6em 0em 0 0em rgba(0,0,0,.2),-1.8em -1.8em 0 0em rgba(0,0,0,.2)}75%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.5),-1.8em 1.8em 0 0em rgba(0,0,0,.7),-2.6em 0em 0 0em #000,-1.8em -1.8em 0 0em rgba(0,0,0,.2)}87.5%{box-shadow:0em -2.6em 0em 0em rgba(0,0,0,.2),1.8em -1.8em 0 0em rgba(0,0,0,.2),2.5em 0em 0 0em rgba(0,0,0,.2),1.75em 1.75em 0 0em rgba(0,0,0,.2),0em 2.5em 0 0em rgba(0,0,0,.2),-1.8em 1.8em 0 0em rgba(0,0,0,.5),-2.6em 0em 0 0em rgba(0,0,0,.7),-1.8em -1.8em 0 0em #000}}

#progress_bar_message{
	display: block;
	width: auto;
	padding: 0 10px 10px 10px;
	text-align: center;
	line-height: 1.4rem;
}
#progress_bar_dialog_animation.progress_bar_dialog_animation_with_message{
	width: 200px !important;
	height: auto !important;
	margin-left:-100px !important;
	top:20% !important;
}
/* ***********************************Product Image Slider*********************************** */
#product-image-wrapper{
	position:relative;
}
#product-image-wrapper .holder{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
	height: 100%;
	z-index:2;
}
#s7viewer:before{
	content:'Loading...';
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	font-size:1.5rem;
}
.s7zoomview .s7iconeffect{
	opacity: 0.3;
}
.jssorBullet.hide, .arrowright.hide, .arrowleft.hide{
	display:none !important;
}
.jssorBullet, .jssorBullet .i{
	position:absolute;
}
.jssorBullet .i{
	cursor:pointer;
}
.jssorBullet .i .b{
	fill:#fff;
	stroke:#000;
	stroke-width:1200;
	stroke-miterlimit:10;
	stroke-opacity:0.3;
}
.jssorBullet .i:hover .b, .jssorBullet .iav .b{
	fill:#000;
	stroke:#000;
}
.jssorBullet > div:only-child{
	display:none;
}

/* **********************************Havertys Video*********************************** */
.havertysVideo .s7button{
	cursor:pointer;
}
.havertysVideo video{
	width:100%;
}

/* ***********************************Landing Pages*********************************** */
.landing-container{
	position: relative;
	overflow: hidden;
}
.landing-background{
	position: relative;
	width: 100%;
}
.landing-product{
	position: absolute;
	z-index: 1;
}
.landing-product img{
	width: 100%;
}
.landing-product:hover img{
	width: 100%;
	opacity: 0.50;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.landing-button{
	position: absolute;
	z-index: 1;
	line-height: 0;
	padding: 0;
	margin: 0;
	opacity: 1.0;
	cursor: pointer;
}
.landing-button:hover{
	opacity: 0.50;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.hotspot{
	position: absolute;
	z-index: 1;
	line-height: 0;
	padding: 0;
	margin: 0;
	opacity: 1.0;
	width: 3%;
}
.hotspot:hover img{
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transform: scale(1.3);
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	opacity: 1.0;
}
.hotspot .sku{
	display: none;
}

/* **********************************ADA************************************ */
.noFocus,.noFocus :focus,#mainContent:focus{
	outline: 0 !important;
}
.keyboardFocus a:focus,.keyboardFocus *:focus, .keyboardFocus img:focus{
	outline: 2px solid #585c60;
	outline-offset: 0.075em;
}
.keyboardFocus #globalHeaderEspot *:focus, .keyboardFocus #globalFooterEspot *:focus{
	outline-color:#fff !important;
}
#skip-menu:focus,#skip-menu:active{
	top: 0;
	padding: 10px 0;
	font-size: 1rem;
	z-index: 5;
	height: auto;
	pointer-events: auto;
}
#skip-menu:focus{
	bottom:0;
}
#skip-menu:focus span{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
#skip-facets:focus,#skip-facets:active{
	top: 0;
	right: 40px;
	bottom: 0;
	height: auto;
	z-index: 1;
	padding: 20px;
	font-size: 1rem;
	pointer-events: auto;
}
#skip-facets:focus>div,#skip-facets:active>div{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -1em;
}
.keyboardFocus .catalogEntryRecommendationWidget .product>a{
	display:block;
	outline-offset:0;
}
.keyboardFocus  .w-chrome:focus{
	outline:2px solid black !important;
	outline-offset:2px !important;
}
.keyboardFocus .product-slide a:focus img{
	outline:1px solid #000;
	outline-offset:-1px;
}
.addedToCart .addFromWorksheet:focus{
	outline:0;
}
.gifContainer{
    position:relative;
    display:inline-block;
    cursor:pointer;
    background-repeat: no-repeat;
    background-size:100% 100%;
}
.gifContainer.paused img{
    opacity:0;
}
.gifContainer:before{
    content:'\f04c';
    font-family:'fontawesome';
    color:#fff;
    font-size:1rem;
    line-height:0.9rem;
    text-align:center;
    padding:15px;
    z-index:2;
    background:rgba(0,0,0,0.5);
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    display:none;
}
.gifContainer.paused:before{
    content:'\f04b';
}
.gifContainer:hover:before,body.keyboardFocus .gifContainer:focus:before{
    display:block;
}

/* ***********************************Misc*********************************** */
._acs._acsbadge--default._acsbadge--small._acsmiddleright._acsVertical_right._acsAnimate{
	top:auto !important;
	bottom:170px;
}

/* ***********************************Row*********************************** */
.rowContainer,.rowContainer>.row{padding:5px 0}.rowContainer>.row.margin-true{padding:0}.row.margin-true>div>div{margin:10px 0}.row.margin-true>div>div:first-of-type{margin-top:5px}.row.margin-true>div>div:last-of-type{margin-bottom:5px}.row.margin-true>div>.row{margin:0!important}.row:after{content:"";display:block;clear:both}.row>div{float:left}.row>.right{float:right}
/* ***********************************Columns*********************************** */
.col1{width:8.333333%}.col2{width:16.666666%}.col2_half{width:20%}.col3{width:25%}.col4{width:33.333333%}.col5{width:41.666666%}.col6{width:50%}.col7{width:58.333333%}.col8{width:66.666666%}.col9{width:75%}.col10{width:83.333333%}.col11{width:91.666666%}.col12{width:100%}.grid{margin:0;padding:0;list-style:none;font-size:0}.grid>li{display:inline-block;vertical-align:top;font-size:1rem}
/* ***********************************Widgets*********************************** */
.contentRecommendationWidget,.left_espot{position:relative}.left_espot{z-index:0}.left_espot>a{max-width:100%;vertical-align:top}.left_espot>a>img,.left_espot>img{width:100%}.tabButtonContainer,.ui-dialog .ui-icon-closethick{display:none}.carousel,.carousel>.content,.carousel>h2{position:relative}.ui-state-focus,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-hover{cursor:pointer}.carousel>h2{z-index:1;margin:0;padding:0 50px 10px 10px;color:#010f1c;font-weight:inherit}.carousel>.content{z-index:0}.carousel>.content>ul{display:block;position:relative;left:0;margin:0;padding:0;list-style:none;white-space:nowrap}.carousel>.content>ul>li{display:inline-block;vertical-align:top;white-space:normal}.carousel>.content>ul>li.hidden{visibility:hidden}.carousel .left_espot.centered{margin:0}.carousel>.nextPageButton,.carousel>.prevPageButton{display:block;position:absolute;top:50%;z-index:1;width:21px;height:42px;margin-top:-21px;overflow:hidden}.carousel>.prevPageButton{left:-20px}.carousel>.nextPageButton{right:-20px}.carousel>.nextPageButton.hidden,.carousel>.prevPageButton.hidden{display:none}.carousel>.nextPageButton:before,.carousel>.prevPageButton:before{content:url(https://havertys.scene7.com/is/image/Havertys/rwdUI?fmt=png-alpha);display:block;position:absolute;top:-60px}.carousel>.prevPageButton:before{left:-1px}.carousel>.nextPageButton:before{left:-81px}.carousel>.prevPageButton:active:before,.carousel>.prevPageButton:hover:before{left:-41px}.carousel>.nextPageButton:active:before,.carousel>.nextPageButton:hover:before{left:-121px}.carousel.clip-true>.content{overflow:hidden}.carousel.padding-true{padding:0}.catalogEntryRecommendationWidget.carousel{width:calc(100% - 40px);margin:0 20px}.carousel.padding-true>.content{margin:0}.carousel.padding-true .pageControl{position:relative;left:auto;right:auto;bottom:auto;padding-top:10px}.carousel.padding-true .pageControl.hidden{display:block;visibility:hidden}.carousel.background-true{background-image:url(https://havertys.scene7.com/is/image/Havertys/widget_bg?fmt=png-alpha)}.carousel.border-true{border:1px solid #e9e9e9;border-radius:10px}.carousel>.header{position:relative;padding:10px;line-height:40px}.carousel>.header:after{content:"";display:block;clear:both}.carousel>.header>h2{display:inline-block;margin:0;font-weight:inherit;line-height:normal;vertical-align:middle}.carousel>.header>.controlBar{float:right}.controlBar>.nextPageButton,.controlBar>.prevPageButton{display:inline-block;position:relative;width:6px;height:12px;border:14px solid transparent;overflow:hidden;vertical-align:middle}.controlBar>.nextPageButton.hidden,.controlBar>.prevPageButton.hidden{display:none}.controlBar>.nextPageButton:before,.controlBar>.prevPageButton:before{content:url(https://havertys.scene7.com/is/image/Havertys/rwdUI?fmt=png-alpha);display:block;position:absolute;top:-1px}.controlBar>.prevPageButton:active:before,.controlBar>.prevPageButton:before,.controlBar>.prevPageButton:hover:before{left:-21px}.controlBar>.nextPageButton:active:before,.controlBar>.nextPageButton:before,.controlBar>.nextPageButton:hover:before{left:-41px}


/*** --------------------------------------------Responsive Code-------------------------------------------- ***/

/*
Desktops - 1025px+
Tablets - 768-1024px
Mobile Phones - 0-767px
*/

@media (min-width:1025px){
	.hide-on-desktops,.phoneImg:not(.desktopImg){
		display: none !important;
	}
	.ccol1{
		width: 8.333333%;
	}
	.ccol2{
		width: 16.666666%;
	}
	.ccol3{
		width: 25%;
	}
	.ccol4{
		width: 33.333333%;
	}
	.ccol5{
		width: 41.666666%;
	}
	.ccol6{
		width: 50%;
	}
	.ccol7{
		width: 58.333333%;
	}
	.ccol8{
		width: 66.666666%;
	}
	.ccol9{
		width: 75%;
	}
	.ccol10{
		width: 83.333333%;
	}
	.ccol11{
		width: 91.666666%;
	}
	.ccol12{
		width: 100%;
	}
	.rowContainer>.row.margin-true{
		padding: 0;
	}
	.row.margin-true>div>div{
		margin: 20px 0;
	}
	.row.margin-true>div>div:first-of-type{
		margin-top: 10px;
	}
	.row.margin-true>div>div:last-of-type{
		margin-bottom: 10px;
	}
	.colFloatRight{
		float: right !important;
	}
	.expandToggle .underlinedHeader{
		height:40px;
	}
	.hvtDropdown-trigger{
    	position:relative;
    }
    .hvtDropdown-trigger.expanded .hvtDropdown{
    	display:block !important;
    	padding-top:10px;
    	position:absolute;
    	top:100%;
    	left:50%;
		transform:translateX(-50%);
    	z-index:100;
    	min-width:100%;
    }
    .hvtDropdown > span{
		border:1px solid #ccc;
		border-width:0 1px 1px 1px;
		display:block;
		padding:10px;
		background:#fff;
		position:relative;
		text-align:left;
		color:#666;
	}
	.hvtDropdown > span:before, .hvtDropdown > span:after{
		content:'';
		position:absolute;
	}
	.hvtDropdown > span:before{
		width: 0; 
		height: 0; 
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #000;
		top:-6px;
		left:50%;
		transform:translateX(-50%);
	}
	.hvtDropdown > span:after{
		top:0;
		left:0;
		border-top:3px solid #000;
		width:100%;
	}
	.tab-content{
		display: none;
		padding:10px 0;
	}
	.productInfoPopup{
		max-width:500px;
	}
}

@media (max-width:1024px){
	html, body{
		text-rendering: optimizeLegibility;
    	-webkit-font-smoothing: antialiased;
	}
	h1{
		font-size:1.5rem;
	}
	h2{
		font-size:1.12rem;
	}
}

@media(max-width:1024px) and (min-width:768px){
	.hide-on-tablets,.phoneImg:not(.desktopImg){
		display: none !important;
	}
	.colFloatRight{
		float: right !important;
	}
	.tab-content{
		display: none;
		padding:10px 0;
	}	
}

@media (max-width:767px){
	.hide-on-phones,.desktopImg:not(.phoneImg){
		display: none !important;
	}
	.acol1{
		width: 8.333333%;
	}
	.acol2{
		width: 16.666666%;
	}
	.acol3{
		width: 25%;
	}
	.acol4{
		width: 33.333333%;
	}
	.acol5{
		width: 41.666666%;
	}
	.acol6{
		width: 50%;
	}
	.acol7{
		width: 58.333333%;
	}
	.acol8{
		width: 66.666666%;
	}
	.acol9{
		width: 75%;
	}
	.acol10{
		width: 83.333333%;
	}
	.acol11{
		width: 91.666666%;
	}
	.acol12{
		width: 100%;
	}
	.rowContainer>.row.margin-true{
		padding-left: 0;
		padding-right: 0;
	}
	.row.margin-true>div>div{
		margin-left: 0;
		margin-right: 0;
	}
	.left_column,.right_column{
		float: none !important;
		width: auto !important;
	}
	.colFloatRight{
		float: none !important;
	}
	input,textarea,.ui-widget input{
		font-size:16px !important;
		padding:7px 5px;
	}
	.tab-content{
		position: fixed;
		z-index: 999;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100%;
		background: #fff;
		overflow:hidden;
	}
	.tab-content-wrapper{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		position:relative;
		height:calc(100% - 80px);
		padding:10px;
	}
	.tab-content h3{
		font-size: 1em;
	}
	.contentCarouselWidget{
		overflow: hidden;
	}
	.productInfoPopup{
		max-width:310px;
	}
	.ui-dialog{
		width:100% !important;
	}		
	.hotspot{
		width: 6% !important;
	}	

	/*Generic Text Styles - 767px*/
	.buttonContainer {
        width: 100%;
        text-align: center;
    }
    .boldPrice {
        color: #000000;
        text-align: center;
        font-size: 2rem;
        line-height: 2rem;
        margin-top: 5%;
        font-weight: 900;
    }
    .latoSaleBold {
        color: #000000;
        font-size: 3rem;
        font-weight: 900;
    }
    .productItalic {
        color: #000000;
        font-size: 3rem;
        font-style: italic;
        font-weight: normal;
        line-height: 1.2em;
        text-align: center;
        margin-top: 20px;
    }
    .CapsHeader {
        color: #000000;
        font-size: 1.8rem;
        line-height: 1.2;
        text-align: center;
        text-transform: uppercase;
    }
    .latoCaps {
        color: #000000;
        font-weight: lighter;
        font-size: 1.3rem;
        font-style: normal;
        line-height: 1.2;
        letter-spacing: 0.8px;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    .calloutTxt {
        font-size: 1rem;
        margin-top: 4%;
        margin-bottom: -2.8%;
        font-weight: 300;
        line-height: 1.385em;
        text-align: right;
    }
    .bodyTextNormal {
        color: #000000;
        font-size: 1.2rem;
        font-weight: 300;
        line-height: 1.313em;
        margin-bottom: 20px;
        text-align: center;
        margin-top: 2%;
        margin-left: 7%;
        margin-right: 7%;
    }
    .smallItalicHeader {
        color: #000000;
        font-family: "playfair";
        font-size: 1.5rem;
        font-style: italic;
        line-height: 1.2em;
        text-align: right;
    }
    .allcapsRegular {
        color: #000000;
        font-family: Lato;
        font-size: 1.125rem;
        line-height: 1.2em;
        letter-spacing: 0.8px;
        text-align: center;
        text-transform: uppercase;
    }
}

@media (max-width:400px){
	.hide-on-small-phones{
		display: none !important;
	}	
	.alternateColor{
		overflow: hidden;
	}	
}

/* -------------------------Touch Devices------------------------- */
@media (hover: none){
    body.noScrollAlt{
		overflow:hidden;
	}
}
